
[Setting]
Language=English


[String]
ID_SYSTEM_SYSTEM=System
ID_SYSTEM_VIDEO=Video
ID_SYSTEM_RECORD=Record
ID_SYSTEM_OSD=OSD
ID_SYSTEM_NETWORK=Network
ID_SYSTEM_IMAGEVIEVER=ImageViewer
ID_SYSTEM_OPENFILE=OpenDocument
ID_SYSTEM_CAPTUREPROPERTY=VideoCaptureFilterProperty
ID_SYSTEM_CAPTUREPINPROPERTY=VideoCapturePinProperty
ID_SYSTEM_CROSSBARPROPERTY=VideoCaptureCrossbarProperty

IDM_PAGE_FSCREEN=FullScreen

IDS_APPLY_NOW=Apply
IDS_OK_NOW=OK
IDS_CANCEL=Cancel

IDS_BTN_TOP=Window Topmost
IDS_BTN_NOTOP=Window Non-topmost
IDS_BTN_PLAY=Play
IDS_BTN_EXIT=Exit
IDS_BTN_PICSHOW=Image View
IDS_BTN_PAUSE=Pause
IDS_BTN_SETTING=Options
IDS_BTN_VIDSOURCE=Video Sources
IDS_BTN_SNAP=Video Snapshot
IDS_BTN_RCD=Record
IDS_BTN_STOPRCD=Record Stop

IDS_PROPSHT_CAPTION=Property
IDS_PAGE_0=System
IDS_PAGE_1=Video
IDS_PAGE_2=Record
IDS_PAGE_3=OSD Setting
IDS_PAGE_4=Network

STC_RECSTATE=RecordState
STC_RECORD=recording...
STC_RECPAUSE=pausing...
STC_STOPRCD=stoped
STC_RESOLUTION=Resolurion
STC_RCDPATH=RecPath


IDD132_Title=System
IDD132_1038=Snap settings
IDD132_1006=Quality:
IDD132_1039=Snap path:
IDD132_1044=Open...
IDD132_1037=Video Card Type


IDD133_Title=Video
IDD133_1053=Display
IDD133_1054=Brightness:
IDD133_1055=Contranst:
IDD133_1056=Hue:
IDD133_1057=Saturation:
IDD133_1004=Defualt
IDD133_1050=SD Vid Resoure:
IDD133_1045=Enable Aud Device
IDD133_1066=Audio Device:


IDD134_Title=Record
IDD134_1074=Record timetable(Week && Hour)
IDD134_1073=Record
IDD134_1069=Time record
IDD134_1070=Length(Min):
IDD134_1089=Record path:
IDD134_1091=Open...
IDD134_1076= Record settings
IDD134_1090=Record:
IDD134_1078=only video
IDD134_1046=video + audio
IDD134_1080=Capture Mode:
IDD134_1083=BitRate(kps):
IDD134_1084=Frame Rate(fps):

IDD135_Title=OSD setting
IDD135_1007=Time OSD Setting
IDD135_1011=Time OSD
IDD135_1012=Transparent
IDD135_1008=TextWeight:
IDD135_1009=TextColor:
IDD135_1032=Setting...
IDD135_1010=Txt1 OSD Setting
IDD135_1017=Text1 OSD
IDD135_1018=Transparent
IDD135_1015=TextWeight:
IDD135_1037=Text1:
IDD135_1038=TextColor:
IDD135_1030=Setting...
IDD135_1039=Txt2 OSD Setting
IDD135_1025=Text2 OSD
IDD135_1026=Transparent
IDD135_1040=TextWeight:
IDD135_1041=Text2:
IDD135_1042=TextColor:
IDD135_1031=Setting...
IDD135_1043=Picture OSD Setting
IDD135_1022=Picture OSD
IDD135_1044=PictureFile:
IDD135_1047=Transparent:
IDD135_1048=notran
IDD135_1049=tran
IDD135_1036=Open...


IDD136_Title=Network
IDD136_1087=Enable rtsp
IDD136_1083=Rtsp Port:
IDD136_1089=Enable rtmp
IDD136_1085=Rtmp uri:
IDD136_1088=Enable audio network

IDS_CHANNEL=Channel
IDS_CHANNEL_ALL=All Channel
IDS_CHANNEL_SEL=Select Channel